[ng-state="AcceptDenyWaitingView"],
[ng-state="accountupdate"],
[ng-state="BrowserRegistrationPasswordView"],
[ng-state="createuser"],
[ng-state="forgotusername"],
[ng-state="KBARegistrationView"],
[ng-state="logout"],
[ng-state="manageaccounts"],
[ng-state="mobileappstore"],
[ng-state="oidcauthorize"],
[ng-state="passwordreset"],
[ng-state="PasswordView"],
[ng-state="pinotp"],
[ng-state="PINRegistrationView"],
[ng-state="qrcodeprovision"],
[ng-state="RegistrationMethodView"],
[ng-state="reporting"],
[ng-state="resetaccount"],
[ng-state="revokecert"],
[ng-state="secureportal"],
[ng-state="UserIDView"],
[ng-state="carrierupdate"],
#ContentPlaceHolder1_MFALoginControl1_MFABrowserRegistrationFPView_container0 {
  display: none;
}

[ng-state="SystemErrorView"] #ContentPlaceHolder1_table1,
#unknownView #ContentPlaceHolder1_table1 {
  width: 100% !important;
  max-width: 600px;
}

[ng-state="SystemErrorView"] .container,
#unknownView .container {
  max-width: 100%;
  width: auto;
}

.pre-loader {
  background: none repeat scroll 0 0 #fff;
  bottom: 0;
  left: 0;
  overflow: hidden;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 10000;
}

.spinner {
  font-size: 70px;
  text-indent: -9999em;
  overflow: hidden;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  margin: -0.5em 0 0 -0.5em;
  position: fixed;
  left: 50%;
  top: 50%;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: spinner 1.7s infinite ease;
  animation: spinner 1.7s infinite ease;
}

@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-box-shadow: 0 -0.83em 0 -0.4em #575756, 0 -0.83em 0 -0.42em #575756, 0 -0.83em 0 -0.44em #575756, 0 -0.83em 0 -0.46em #575756, 0 -0.83em 0 -0.477em #575756;
    box-shadow: 0 -0.83em 0 -0.4em #575756, 0 -0.83em 0 -0.42em #575756, 0 -0.83em 0 -0.44em #575756, 0 -0.83em 0 -0.46em #575756, 0 -0.83em 0 -0.477em #575756;
  }

  5%, 95% {
    -webkit-box-shadow: 0 -0.83em 0 -0.4em #575756, 0 -0.83em 0 -0.42em #575756, 0 -0.83em 0 -0.44em #575756, 0 -0.83em 0 -0.46em #575756, 0 -0.83em 0 -0.477em #575756;
    box-shadow: 0 -0.83em 0 -0.4em #575756, 0 -0.83em 0 -0.42em #575756, 0 -0.83em 0 -0.44em #575756, 0 -0.83em 0 -0.46em #575756, 0 -0.83em 0 -0.477em #575756;
  }

  10%, 59% {
    -webkit-box-shadow: 0 -0.83em 0 -0.4em #575756, -0.087em -0.825em 0 -0.42em #575756, -0.173em -0.812em 0 -0.44em #575756, -0.256em -0.789em 0 -0.46em #575756, -0.297em -0.775em 0 -0.477em #575756;
    box-shadow: 0 -0.83em 0 -0.4em #575756, -0.087em -0.825em 0 -0.42em #575756, -0.173em -0.812em 0 -0.44em #575756, -0.256em -0.789em 0 -0.46em #575756, -0.297em -0.775em 0 -0.477em #575756;
  }

  20% {
    -webkit-box-shadow: 0 -0.83em 0 -0.4em #575756, -0.338em -0.758em 0 -0.42em #575756, -0.555em -0.617em 0 -0.44em #575756, -0.671em -0.488em 0 -0.46em #575756, -0.749em -0.34em 0 -0.477em #575756;
    box-shadow: 0 -0.83em 0 -0.4em #575756, -0.338em -0.758em 0 -0.42em #575756, -0.555em -0.617em 0 -0.44em #575756, -0.671em -0.488em 0 -0.46em #575756, -0.749em -0.34em 0 -0.477em #575756;
  }

  38% {
    -webkit-box-shadow: 0 -0.83em 0 -0.4em #575756, -0.377em -0.74em 0 -0.42em #575756, -0.645em -0.522em 0 -0.44em #575756, -0.775em -0.297em 0 -0.46em #575756, -0.82em -0.09em 0 -0.477em #575756;
    box-shadow: 0 -0.83em 0 -0.4em #575756, -0.377em -0.74em 0 -0.42em #575756, -0.645em -0.522em 0 -0.44em #575756, -0.775em -0.297em 0 -0.46em #575756, -0.82em -0.09em 0 -0.477em #575756;
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
    -webkit-box-shadow: 0 -0.83em 0 -0.4em #575756, 0 -0.83em 0 -0.42em #575756, 0 -0.83em 0 -0.44em #575756, 0 -0.83em 0 -0.46em #575756, 0 -0.83em 0 -0.477em #575756;
    box-shadow: 0 -0.83em 0 -0.4em #575756, 0 -0.83em 0 -0.42em #575756, 0 -0.83em 0 -0.44em #575756, 0 -0.83em 0 -0.46em #575756, 0 -0.83em 0 -0.477em #575756;
  }
}

@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-box-shadow: 0 -0.83em 0 -0.4em #575756, 0 -0.83em 0 -0.42em #575756, 0 -0.83em 0 -0.44em #575756, 0 -0.83em 0 -0.46em #575756, 0 -0.83em 0 -0.477em #575756;
    box-shadow: 0 -0.83em 0 -0.4em #575756, 0 -0.83em 0 -0.42em #575756, 0 -0.83em 0 -0.44em #575756, 0 -0.83em 0 -0.46em #575756, 0 -0.83em 0 -0.477em #575756;
  }

  5%, 95% {
    -webkit-box-shadow: 0 -0.83em 0 -0.4em #575756, 0 -0.83em 0 -0.42em #575756, 0 -0.83em 0 -0.44em #575756, 0 -0.83em 0 -0.46em #575756, 0 -0.83em 0 -0.477em #575756;
    box-shadow: 0 -0.83em 0 -0.4em #575756, 0 -0.83em 0 -0.42em #575756, 0 -0.83em 0 -0.44em #575756, 0 -0.83em 0 -0.46em #575756, 0 -0.83em 0 -0.477em #575756;
  }

  10%, 59% {
    -webkit-box-shadow: 0 -0.83em 0 -0.4em #575756, -0.087em -0.825em 0 -0.42em #575756, -0.173em -0.812em 0 -0.44em #575756, -0.256em -0.789em 0 -0.46em #575756, -0.297em -0.775em 0 -0.477em #575756;
    box-shadow: 0 -0.83em 0 -0.4em #575756, -0.087em -0.825em 0 -0.42em #575756, -0.173em -0.812em 0 -0.44em #575756, -0.256em -0.789em 0 -0.46em #575756, -0.297em -0.775em 0 -0.477em #575756;
  }

  20% {
    -webkit-box-shadow: 0 -0.83em 0 -0.4em #575756, -0.338em -0.758em 0 -0.42em #575756, -0.555em -0.617em 0 -0.44em #575756, -0.671em -0.488em 0 -0.46em #575756, -0.749em -0.34em 0 -0.477em #575756;
    box-shadow: 0 -0.83em 0 -0.4em #575756, -0.338em -0.758em 0 -0.42em #575756, -0.555em -0.617em 0 -0.44em #575756, -0.671em -0.488em 0 -0.46em #575756, -0.749em -0.34em 0 -0.477em #575756;
  }

  38% {
    -webkit-box-shadow: 0 -0.83em 0 -0.4em #575756, -0.377em -0.74em 0 -0.42em #575756, -0.645em -0.522em 0 -0.44em #575756, -0.775em -0.297em 0 -0.46em #575756, -0.82em -0.09em 0 -0.477em #575756;
    box-shadow: 0 -0.83em 0 -0.4em #575756, -0.377em -0.74em 0 -0.42em #575756, -0.645em -0.522em 0 -0.44em #575756, -0.775em -0.297em 0 -0.46em #575756, -0.82em -0.09em 0 -0.477em #575756;
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
    -webkit-box-shadow: 0 -0.83em 0 -0.4em #575756, 0 -0.83em 0 -0.42em #575756, 0 -0.83em 0 -0.44em #575756, 0 -0.83em 0 -0.46em #575756, 0 -0.83em 0 -0.477em #575756;
    box-shadow: 0 -0.83em 0 -0.4em #575756, 0 -0.83em 0 -0.42em #575756, 0 -0.83em 0 -0.44em #575756, 0 -0.83em 0 -0.46em #575756, 0 -0.83em 0 -0.477em #575756;
  }
}

html,
body {
  height: 100%;
}

body {
  color: #444;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
}

@media (min-width: 768px) {
  body {
    background-color: #fff;
  }
}

.text-bold {
  font-weight: 900;
}

.text-small {
  font-size: 13px;
}

@media (min-width: 768px) {
  .form,
  .main {
    display: table;
    height: 100%;
    margin: 0 auto;
  }
}

.main.container {
  padding-left: 0;
  padding-right: 0;
}

@media (min-width: 768px) {
  .main.container {
    padding-left: 15px;
    padding-right: 15px;
  }
}

.sidebar {
  background-color: #F6F7F8;
}

@media (min-width: 1200px) {
  .sidebar {
    padding: 0 50px;
  }
}

.sidebar,
.content {
  display: table-cell;
  vertical-align: middle;
}

@media (min-width: 768px) {
  .sidebar,
  .content {
    float: none;
  }
}

h1,
h2,
h3,
h4,
h5 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

a {
  background-color: transparent;
  color: #116490;
}

a:active,
a:focus,
a:visited,
a:hover {
  outline: 0;
}

.background-body {
  background-color: #F6F7F8;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: -1;
}

.btn {
  border-radius: 0;
  padding: 6px 40px;
}

.btn-info.btn--manage {
  background-color: #009FD9;
  border-color: #116490;
}

.btn-info.btn--manage:hover {
  background-color: #009FD9;
  border-color: #116490;
}

.btn-danger.btn--manage,
.btn-danger.btn--user {
  background-color: #D0021B;
  border-color: #87101F;
}

.btn-danger.btn--manage:hover,
.btn-danger.btn--user:hover {
  background-color: #D0021B;
  border-color: #87101F;
}

.input-group-btn > .btn.btn--user {
  margin-left: 10px;
}

.btn-primary.btn--login {
  background-color: #009FD9;
  border-color: #116490;
  border-radius: 2px;
  -webkit-box-shadow: 0 0 0 1px rgba(255, 255, 255, 0);
  box-shadow: 0 0 0 1px rgba(255, 255, 255, 0);
}

.btn-primary.btn--login:hover,
.btn-primary.btn--login:focus,
.btn-primary.btn--login.focus,
.btn-primary.btn--login:active,
.btn-primary.btn--login.active {
  background-color: #009FD9;
  border-color: #116490;
  border-radius: 2px;
}

.btn-primary.btn--login[disabled] {
  background-color: #009FD9;
  border-color: #116490;
}

.btn-primary.btn--login[disabled]:hover,
.btn-primary.btn--login[disabled]:focus,
.btn-primary.btn--login[disabled].focus,
.btn-primary.btn--login[disabled]:active,
.btn-primary.btn--login[disabled].active {
  background-color: #009FD9;
  border-color: #116490;
}

.btn--login {
  width: 100%;
}

@media (min-width: 768px) {
  .btn--login {
    width: auto;
  }
}

.text--color {
  color: #575756;
}

.link--color {
  color: #116490;
  text-decoration: underline;
}

.link--color:active,
.link--color:focus,
.link--color:visited,
.link--color:hover {
  color: #116490;
}

.login__username,
.login__pasword {
  color: #575756;
  font-size: 16px;
  font-weight: 300;
}

.link__restart {
  color: #116490;
  display: inline-block;
  margin: 15px 0;
  text-decoration: underline;
}

.link__restart:hover {
  color: #116490;
}

.form-control {
  border-radius: 0;
}

@media (min-width: 768px) {
  .sidebar__logo {
    display: block;
  }
}

.sidebar__hr {
  border-top: 1px solid #575756;
  margin: 50px 0 35px;
}

h3.sidebar__title {
  color: #575756;
  font-weight: 300;
  margin-bottom: 40px;
  text-align: center;
}

.sidebar__avatar {
  background: #D8D8D8;
  height: 144px;
  margin: 0 auto;
  width: 144px;
}

.sidebar__icon {
  display: block;
  margin: 0 auto;
  max-width: 90px;
  position: relative;
  top: 25px;
}

h4.sidebar__subtitle {
  color: #575756;
  font-weight: 300;
  margin-top: 40px;
  text-align: center;
}

h4.sidebar__subtitle.subtitle--social {
  margin-top: 0;
  text-align: left;
}

.sidebar__footer {
  color: #575756;
  font-size: 12px;
  text-align: center;
  width: 100%;
}

h3.content__title {
  color: #575756;
  font-weight: 300;
  margin-bottom: 40px;
  text-align: center;
}

@media (min-width: 768px) {
  .content__panel {
    display: block;
    margin: 0 auto;
    max-width: 600px;
  }
}

.content__panel label {
  font-weight: 400;
}

.panel.panel--login {
  background-color: #F6F7F8;
  border-radius: 6px;
  -webkit-box-shadow: 0 0 2px 0 transparent;
  box-shadow: 0 0 2px 0 transparent;
}

@media (min-width: 768px) {
  .panel.panel--login {
    margin-bottom: 0;
    min-height: 200px;
  }
}

.btn--keypad {
  display: block;
  margin: 0 auto;
  text-align: center;
  width: 300px;
}

.btn--key {
  cursor: pointer;
  display: inline-block;
  font-size: 20px;
  line-height: 45px;
  margin: 5px;
  max-width: 73px;
  overflow-x: hidden;
  padding: 6px 30px;
}

.btn--key:nth-last-of-type(2) {
  margin-right: 31px;
}

.navbar-inverse {
  background-color: #E1E1E1;
  border-color: #CDCDCD;
}

.navbar__left,
.navbar__right {
  display: block;
  float: none;
  margin: 0 auto;
  text-align: center;
}

@media (min-width: 768px) {
  .navbar__left,
  .navbar__right {
    display: inline-block;
  }
}

@media (min-width: 768px) {
  .navbar__left {
    float: left;
  }
}

@media (min-width: 768px) {
  .navbar__right {
    float: right;
  }
}

.navbar__logo img {
  float: none;
  max-height: 60px;
  padding: 4px 0;
}

@media (min-width: 768px) {
  .navbar__logo img {
    float: left;
  }
}

.navbar__header {
  text-align: center;
}

@media (min-width: 768px) {
  .navbar__header {
    text-align: right;
  }
}

.authorized {
  margin-top: 115px;
  padding: 0 15px;
  width: 100%;
}

.authorized__title h3,
.authorized__title p {
  color: #575756;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
  font-size: 23px;
  margin: 0 0 15px;
  text-align: left;
}

.panel--authorized {
  background-color: #F6F7F8;
  border-radius: 0;
}

.btn--status {
  display: block;
  margin: 0 auto 10px;
  width: 100%;
}

@media (min-width: 480px) {
  .btn--status {
    display: inline-block;
    margin-left: 10px;
    max-width: 170px;
    width: auto;
  }
}

.status,
.btn--float > .well {
  background-color: #fff;
  border: 1px solid #979797;
  border-radius: 0;
  color: #9B9B9B;
}

h3.status__title {
  color: #575756;
  font-weight: 300;
  margin: 8px 0 0;
}

@media (min-width: 768px) {
  .well--divider {
    border-left: 1px solid #979797;
  }
}

.btn--float {
  position: fixed;
}

.btn--float > .well {
  background-color: #F6F7F8;
  padding: 20px 0 54px;
}

.portal__item {
  background: #fff;
  border: 1px solid #D9D9D9;
  border-radius: 0;
  display: block;
  float: left;
  margin-bottom: 15px;
  min-height: 75px;
  padding: 15px 5px;
  width: 100%;
}

.portal__img {
  display: inline;
  float: left;
  padding: 0 10px 0 5px;
  text-align: center;
  width: 25%;
}

.portal__img img {
  max-height: 40px;
  max-width: 100%;
}

.portal__divider {
  border-left: 1px solid #D9D9D9;
  float: right;
  padding-left: 15px;
  width: 75%;
}

.portal__title {
  color: #575756;
  font-weight: 300;
}

.regmethod {
  border-top: 1px solid #c1c1c1;
  padding-top: 15px;
}

.regmethod__primary label,
.regmethod__secondary label {
  display: inline;
  margin: 0 10px 0 3px;
}

.regmethod__primary {
  float: left;
  margin-right: 10px;
}

.regmethod__secondary {
  background-color: #fff;
  border: 1px solid #c1c1c1;
  float: left;
  padding: 5px 5px;
}

@media (min-width: 480px) {
  .regmethod__secondary {
    float: right;
  }
}

.regmethod--last {
  border-bottom: 1px solid #c1c1c1;
  padding-bottom: 15px;
}

.btn--account {
  background-color: #fff;
  border: 1px solid #979797;
  float: left;
  padding-bottom: 20px;
  position: static;
}

.btn--account a {
  display: block;
  margin-top: 20px;
}

.btn--account.affix {
  margin-left: -15px;
}

@media (min-width: 768px) {
  .btn--account.affix {
    margin-left: 0;
    position: fixed;
    top: 75px;
  }
}

.hide--msg {
  display: none;
}

.accountupdate .ng-invalid,
.accountupdate .ng-invalid-required,
.createuser .ng-invalid,
.createuser .ng-invalid-required {
  border-color: #a94442;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(235, 204, 209, 0.9);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(235, 204, 209, 0.9);
}

.kbq {
  margin-top: 5px;
}

.revokecert__exact,
.revokecert__exclude {
  float: left;
  margin-top: 10px;
}

.revokecert__exact {
  margin-right: 10px;
}

.failed__type,
.failed__option {
  float: left;
}

.failed__type {
  margin-right: 10px;
}

.failed__option label {
  margin-right: 10px;
}

.other__option {
  float: right;
  margin-left: 5px;
  width: 93%;
}

@media (min-width: 480px) {
  .other__option {
    width: 95%;
  }
}

@media (min-width: 768px) {
  .other__option {
    width: 96%;
  }
}

@media (min-width: 992px) {
  .other__option {
    width: 97%;
  }
}

@media (min-width: 1200px) {
  .other__option {
    width: 98%;
  }
}

.groupby__option label {
  margin-right: 10px;
}

.report__result {
  overflow-y: auto;
}

.report__result .bodytext td,
.report__result .bodytext th {
  padding: 5px 10px;
}

.btn--oidc {
  margin: 0 5px;
}

.panel--unknown {
  min-height: 300px;
}

.link--social-img {
  display: inline-block;
  position: relative;
  width: 32px;
  height: 32px;
}

.link--social-img.facebook {
  background: url("../../Images/icon-facebook.png") no-repeat 0 0;
}

.link--social-img.google {
  background: url("../../Images/icon-google.png") no-repeat 0 0;
}

.link--social-img.live {
  background: url("../../Images/icon-live.png") no-repeat 0 0;
}

.link--social-img.linkedin {
  background: url("../../Images/icon-linkedin.png") no-repeat 0 0;
}

.link--social-text {
  margin-right: 5px;
}

.accept__title {
  padding-top: 10px;
}

.accept__spinner {
  margin: 80px auto;
  width: 80px;
  height: 80px;
  position: relative;
}

.accept__spinner .loader {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

.accept__spinner .loader:before {
  content: '';
  display: block;
  margin: 0 auto;
  width: 15%;
  height: 15%;
  background-color: #595959;
  border-radius: 4px;
  -webkit-animation: acceptSpinner 1.2s infinite ease-in-out both;
  animation: acceptSpinner 1.2s infinite ease-in-out both;
}

.accept__spinner .loader2 {
  -webkit-transform: rotate(30deg);
  -ms-transform: rotate(30deg);
  transform: rotate(30deg);
}

.accept__spinner .loader3 {
  -webkit-transform: rotate(60deg);
  -ms-transform: rotate(60deg);
  transform: rotate(60deg);
}

.accept__spinner .loader4 {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}

.accept__spinner .loader5 {
  -webkit-transform: rotate(120deg);
  -ms-transform: rotate(120deg);
  transform: rotate(120deg);
}

.accept__spinner .loader6 {
  -webkit-transform: rotate(150deg);
  -ms-transform: rotate(150deg);
  transform: rotate(150deg);
}

.accept__spinner .loader7 {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.accept__spinner .loader8 {
  -webkit-transform: rotate(210deg);
  -ms-transform: rotate(210deg);
  transform: rotate(210deg);
}

.accept__spinner .loader9 {
  -webkit-transform: rotate(240deg);
  -ms-transform: rotate(240deg);
  transform: rotate(240deg);
}

.accept__spinner .loader10 {
  -webkit-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  transform: rotate(270deg);
}

.accept__spinner .loader11 {
  -webkit-transform: rotate(300deg);
  -ms-transform: rotate(300deg);
  transform: rotate(300deg);
}

.accept__spinner .loader12 {
  -webkit-transform: rotate(330deg);
  -ms-transform: rotate(330deg);
  transform: rotate(330deg);
}

.accept__spinner .loader2:before {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
}

.accept__spinner .loader3:before {
  -webkit-animation-delay: -1s;
  animation-delay: -1s;
}

.accept__spinner .loader4:before {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}

.accept__spinner .loader5:before {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}

.accept__spinner .loader6:before {
  -webkit-animation-delay: -0.7s;
  animation-delay: -0.7s;
}

.accept__spinner .loader7:before {
  -webkit-animation-delay: -0.6s;
  animation-delay: -0.6s;
}

.accept__spinner .loader8:before {
  -webkit-animation-delay: -0.5s;
  animation-delay: -0.5s;
}

.accept__spinner .loader9:before {
  -webkit-animation-delay: -0.4s;
  animation-delay: -0.4s;
}

.accept__spinner .loader10:before {
  -webkit-animation-delay: -0.3s;
  animation-delay: -0.3s;
}

.accept__spinner .loader11:before {
  -webkit-animation-delay: -0.2s;
  animation-delay: -0.2s;
}

.accept__spinner .loader12:before {
  -webkit-animation-delay: -0.1s;
  animation-delay: -0.1s;
}

@-webkit-keyframes acceptSpinner {
  0%, 39%, 100% {
    opacity: 0;
  }

  40% {
    opacity: 1;
  }
}

@keyframes acceptSpinner {
  0%, 39%, 100% {
    opacity: 0;
  }

  40% {
    opacity: 1;
  }
}

.accept__symbol {
  background: #f6f7f8;
  border-radius: 4px;
  border: 1px solid #b6b6b6;
  color: #4a4a4a;
  display: block;
  font-size: 64px;
  height: 100px;
  line-height: 100px;
  margin: 30px auto 0;
  text-align: center;
  width: 140px;
}

.accept__loader {
  font-size: 6px;
  margin: 5px auto 30px;
  position: relative;
  text-indent: -9999em;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

.accept__loader:before,
.accept__loader:after,
.accept__loader {
  border-radius: 4px;
  width: 1.8em;
  height: 1.8em;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation: acceptLoader 2s infinite ease-in-out;
  animation: acceptLoader 2s infinite ease-in-out;
}

.accept__loader:before {
  left: -2.2em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.accept__loader:after {
  left: 2.2em;
}

.accept__loader:before,
.accept__loader:after {
  content: '';
  position: absolute;
  top: 0;
}

@-webkit-keyframes acceptLoader {
  0%, 80%, 100% {
    -webkit-box-shadow: 0 2.5em 0 -1.3em #b6b6b6;
    box-shadow: 0 2.5em 0 -1.3em #b6b6b6;
  }

  40% {
    -webkit-box-shadow: 0 2.5em 0 0 #b6b6b6;
    box-shadow: 0 2.5em 0 0 #b6b6b6;
  }
}

@keyframes acceptLoader {
  0%, 80%, 100% {
    -webkit-box-shadow: 0 2.5em 0 -1.3em #b6b6b6;
    box-shadow: 0 2.5em 0 -1.3em #b6b6b6;
  }

  40% {
    -webkit-box-shadow: 0 2.5em 0 0 #b6b6b6;
    box-shadow: 0 2.5em 0 0 #b6b6b6;
  }
}

.qrcode h2,
.qrcode h3 {
  color: #575756;
  font-weight: 300;
  margin-bottom: 15px;
  text-align: center;
}

.qrcode__img-app {
  margin-bottom: 5px;
}

.qrcode__img {
  margin: 0 auto;
  margin-bottom: 40px;
  max-width: 171px;
}

.qrcode__input {
  margin: 0 auto;
  max-width: 280px;
}

.qrcode__input,
.qrcode__button {
  margin-bottom: 10px;
}

.carrierupdate__radio {
  border-top: 1px solid #ddd;
  padding: 15px 20px;
}

.carrierupdate__button {
  border-top: 1px solid #ddd;
  padding-left: 20px;
  padding-top: 25px;
}

.carrierupdate__icon {
  float: left;
  margin-right: 20px;
}

.passwords-match-message {
  padding: 0px 16px;
  margin: 0px 0px 12px 0px;
  position: relative;
  top: 10px;
  color: #a94442;
  float: left;
}

body {
  background-color: #CCCCCC;
  font-size: 12px;
}

@media (min-width: 768px) {
  body {
    background-color: #CCCCCC;
  }
}

.main-container {
  background: white;
  padding: 0px 20px;
}

@media (min-width: 480px) {
  .main-container {
    width: 100%;
  }
}

@media (min-width: 768px) {
  .main-container {
    width: 100%;
  }
}

@media (min-width: 992px) {
  .main-container {
    width: 85%;
  }
}

@media (min-width: 1200px) {
  .main-container {
    width: 75%;
  }
}

.main-container p {
  margin: 0 0 20px;
}

.main-container input,
.main-container textarea,
.main-container select,
.main-container .uneditable-input {
  background-color: #FFFFFF;
  border: 1px solid #CCCCCC;
  border-radius: 0;
  color: #555555;
  display: inline-block;
  font-size: 13px;
  line-height: 18px;
  margin-bottom: 9px;
  padding: 4px;
  width: 210px;
}

.main-container .main-footer {
  margin: 25px 50px;
}

.main-container .main-footer p,
.main-container .main-footer .link__restart {
  color: #005F85;
  margin: 0;
}

.main-container .main-footer p:focus,
.main-container .main-footer .link__restart:focus {
  color: darkblue;
}

.main-container .main-footer p:hover,
.main-container .main-footer .link__restart:hover {
  color: darkblue;
}

.main-container .main-footer .link--color {
  color: #116490;
  text-decoration: underline;
}

.main-container .main-footer .link--color:focus,
.main-container .main-footer .link--color:hover {
  color: darkblue;
}

.main-container .content-container {
  margin: 25px 50px;
}

.main-container .content-container.account-container {
  margin: 25px auto;
  width: 500px;
}

.main-container .content-container.account-container input {
  width: 100%;
}

.main-container .content-container.account-container input[type="checkbox"] {
  width: 20px;
  margin: 0;
}

.main-container .content-container.account-container input:required {
  border-color: green;
  background-color: #ccebcc;
}

.main-container .content-container.account-container input:required:focus {
  border-color: blue;
  background-color: white;
}

.main-container .content-container.account-container label {
  color: black;
  font-family: "Helvetica Neue", Helvetica, Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: normal;
}

.main-container .content-container.account-container .col-sm-2 {
  padding-right: 0;
}

.main-container .content-container.account-container #clearKba {
  width: 20px;
}

.main-container .content-container.account-container manage-user-name .form-group {
  margin-bottom: 0;
}

.main-container .content-container.account-container .manage-status-container p {
  margin: 0;
}

.main-container .content-container.account-container .manage-status-container .btn {
  margin: 0;
}

.main-container .content-container.account-container .manage-status-container manage-status-button {
  display: block;
  margin-bottom: 10px;
  margin-top: 5px;
}

.main-container .main-header {
  min-height: 170px;
}

.main-container input[type="radio"],
.main-container input[type="checkbox"] {
  width: 20px;
  margin: 0;
}

.main-container .regmethod {
  border: none;
  padding-top: 0;
}

.main-container .regmethod--last {
  border: none;
}

.main-container .regmethod__secondary {
  float: left;
  border: none;
  padding: 0;
}

.main-container .regmethod__primary label,
.main-container .regmethod__secondary label {
  display: inline;
  margin: 0;
  font-weight: normal;
}

.main-container reg-code .form-group {
  width: 300px;
}

.main-container reg-code .btn--keypad {
  padding: 0 27px;
  width: 295px;
}

.main-container reg-code .btn--key {
  margin: 0;
  padding: 6px 40px;
  width: 81px;
  height: 61px;
  border: none;
}

.main-container reg-code .button1 {
  background: url("Images/NumberPad/1.png");
}

.main-container reg-code .button1:hover {
  background: url("Images/NumberPad/RollOver/1.png");
}

.main-container reg-code .button2 {
  background: url("Images/NumberPad/2.png");
}

.main-container reg-code .button2:hover {
  background: url("Images/NumberPad/RollOver/2.png");
}

.main-container reg-code .button3 {
  background: url("Images/NumberPad/3.png");
}

.main-container reg-code .button3:hover {
  background: url("Images/NumberPad/RollOver/3.png");
}

.main-container reg-code .button4 {
  background: url("Images/NumberPad/4.png");
}

.main-container reg-code .button4:hover {
  background: url("Images/NumberPad/RollOver/4.png");
}

.main-container reg-code .button5 {
  background: url("Images/NumberPad/5.png");
}

.main-container reg-code .button5:hover {
  background: url("Images/NumberPad/RollOver/5.png");
}

.main-container reg-code .button6 {
  background: url("Images/NumberPad/6.png");
}

.main-container reg-code .button6:hover {
  background: url("Images/NumberPad/RollOver/6.png");
}

.main-container reg-code .button7 {
  background: url("Images/NumberPad/7.png");
}

.main-container reg-code .button7:hover {
  background: url("Images/NumberPad/RollOver/7.png");
}

.main-container reg-code .button8 {
  background: url("Images/NumberPad/8.png");
}

.main-container reg-code .button8:hover {
  background: url("Images/NumberPad/RollOver/8.png");
}

.main-container reg-code .button9 {
  background: url("Images/NumberPad/9.png");
}

.main-container reg-code .button9:hover {
  background: url("Images/NumberPad/RollOver/9.png");
}

.main-container reg-code .button0 {
  background: url("Images/NumberPad/0.png");
}

.main-container reg-code .button0:hover {
  background: url("Images/NumberPad/RollOver/0.png");
}

.main-container reg-code .buttonc {
  background: url("Images/NumberPad/c.png");
}

.main-container reg-code .buttonc:hover {
  background: url("Images/NumberPad/RollOver/c.png");
}

.main-container reg-code-button .form-group {
  width: 300px;
  text-align: center;
}

.main-container .content-container.content-section {
  width: 350px;
}

.main-container .kba-query {
  margin-right: 5px;
}

.main-container .portal__img {
  float: none;
  padding: 0;
}

.main-container .portal__divider {
  border: none;
  float: none;
  text-align: center;
  width: 100%;
  padding: 0;
  padding-top: 10px;
}

.main-container .main-footer .footer-image {
  background: url("Images/four_logos.png");
  max-width: 486px;
  height: 68px;
  background-repeat: no-repeat;
  background-size: contain;
}

.main-container .main-footer .footer-image-container {
  padding-right: 60px;
}

.main-container .main-footer .footer-image-container .image-container {
  height: 70px;
  text-align: center;
  padding-top: 10px;
}

.main-container .main-footer .footer-image-container .image-container .mst-image {
  padding: 0;
}

.main-container .main-footer .footer-image-container .image-container .mu-image {
  padding: 0;
}

.main-container .main-footer .footer-image-container .image-container .umkc-image {
  padding: 0;
}

.main-container .main-footer .footer-image-container .image-container .umsl-image {
  padding: 0;
  margin-top: 10px;
}

.main-container ::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #615161;
}

.main-container ::-moz-placeholder {
  /* Firefox 19+ */
  color: #615161;
}

.main-container :-ms-input-placeholder {
  /* IE 10+ */
  color: #615161;
}

.main-container :-moz-placeholder {
  /* Firefox 18- */
  color: #615161;
}

.footer-container {
  text-align: center;
  margin: 10px 0px;
}

h3.sidebar__title {
  text-align: left;
  padding-left: 30px;
}

.login__username,
.login__pasword {
  color: black;
  font-family: "Helvetica Neue", Helvetica, Verdana, Arial, sans-serif;
  font-size: 12px;
  min-width: 80px;
}

.headertext {
  color: #333;
  font-size: 24px;
  font-weight: 300;
  -webkit-text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  -moz-text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  -o-text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  padding: 0 0 0 30px;
  margin: 20px 0 0 0;
}

input,
textarea,
select,
.uneditable-input {
  background-color: #FFFFFF;
  border: 1px solid #CCCCCC;
  border-radius: 0;
  color: #555555;
  display: inline-block;
  font-size: 13px;
  line-height: 18px;
  margin-bottom: 9px;
  padding: 4px;
  width: 210px;
}

.bodytext {
  color: black;
  font-family: "Helvetica Neue", Helvetica, Verdana, Arial, sans-serif;
  font-size: 12px;
}

.main-container .btn {
  display: inline-block;
  border-left: 0 none #e6e6e6;
  border-right: 0 none #e6e6e6;
  border-right-color: #e6e6e6;
  border-top: 0 none #e6e6e6;
  border-top-color: #e6e6e6;
  border-bottom: 0 none #b3b3b3;
  border-bottom-color: #b3b3b3;
  display: inline;
  padding: 4px 10px 4px;
  margin-bottom: 0;
  margin-left: .3em;
  font-size: 13px;
  line-height: 18px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  background-repeat: repeat-x;
  border-radius: 4px;
  zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
}

.main-container .btn-success {
  background-color: #5bb75b;
  background-repeat: repeat-x;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#62c462), to(#51a351));
  background-image: linear-gradient(top, #62c462, #51a351);
  background-image: -webkit-linear-gradient(top, #62c462, #51a351);
  background-image: -moz-linear-gradient(top, #62c462, #51a351);
  border-left-color: #51a351;
  border-right-color: #51a351;
  border-top-color: #51a351;
  border-bottom-color: #387038;
}

.main-container .btn-info {
  background-color: #49afcd;
  background-repeat: repeat-x;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#5bc0de), to(#2f96b4));
  background-image: linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
  border-left-color: #2f96b4;
  border-right-color: #2f96b4;
  border-top-color: #2f96b4;
  border-bottom-color: #1f6377;
}

.main-container .btn-large {
  padding: 9px 14px;
  font-size: 15px;
  line-height: normal;
  border-radius: 5px;
}

.main-container .btn-primary,
.main-container .btn-primary:hover,
.main-container .btn-warning,
.main-container .btn-warning:hover,
.main-container .btn-danger,
.main-container .btn-danger:hover,
.main-container .btn-success,
.main-container .btn-success:hover,
.main-container .btn-info,
.main-container .btn-info:hover,
.main-container .btn-secureauth,
.main-container .btn-secureauth:hover,
.main-container .btn-inverse,
.main-container .btn-inverse:hover {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.main-container .btn-secureauth {
  background: #e0e0e0;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f1f1f1), to(#b1b1b1));
  background-image: -webkit-linear-gradient(#f1f1f1, #b1b1b1);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f1f1f1), to(#b1b1b1));
  background-image: linear-gradient(#f1f1f1, #b1b1b1);
  color: #333333;
  padding: 5px 25px;
  border: 1px solid #a0a0a0;
  border-radius: 20px;
}

.main-container .btn-secureauth:hover {
  background: #e0e0e0;
  color: #333333;
}

.main-container .btn-secureauth:active,
.main-container .btn-secureauth.disabled,
.main-container .btn-secureauth[disabled] {
  background: #e6e6e6;
  border: 1px solid #a0a0a0;
}

.main-container .btn-danger {
  background-color: #da4f49;
  background-repeat: repeat-x;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ee5f5b), to(#bd362f));
  background-image: linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
  border-left-color: #bd362f;
  border-right-color: #bd362f;
  border-top-color: #bd362f;
  border-bottom-color: #802420;
}

.main-container .btn-primary {
  background-color: #0074cc;
  background-repeat: repeat-x;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#0088cc), to(#0055cc));
  background-image: linear-gradient(top, #0088cc, #0055cc);
  background-image: -webkit-linear-gradient(top, #0088cc, #0055cc);
  background-image: -moz-linear-gradient(top, #0088cc, #0055cc);
  border-left-color: #0055cc;
  border-right-color: #0055cc;
  border-top-color: #0055cc;
  border-bottom-color: #003580;
}

.account-update-info-error-label {
  margin-top: 10px;
  display: inline-block;
  color: red;
}

.main-container .content-container.account-container {
  margin: 25px auto;
  width: 600px;
}